<html><title>East Faction Manager</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32><br>
I assume you would like to dedicate your life to our faction?<br>
<button value="Yes, I sure do!" action="bypass -h Quest 75000_EastAndWest 90011-2.htm" width=200 height=20 back="L2UI_ct1.button_df" fore="L2UI_ct1.button_df"><br>
<button value="No, I'd rather think about it." action="bypass -h Quest 75000_EastAndWest 90011-4.htm" width=200 height=20 back="L2UI_ct1.button_df" fore="L2UI_ct1.button_df"><br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center>
</body></html>